.grid {}

.grid .bx_content_section { margin-bottom: 15px; }

.grid .bx_sidebar { margin-bottom: 15px; }

/* grid2x1 */
.grid2x1 {}

.grid2x1 .bx_content_section {
	float: left;
	width: 66%;
	margin-bottom: 15px;
}

.grid2x1 .bx_sidebar {
	float: right;
	width: 33%;
	margin-bottom: 15px;
	padding-left: 5%;
	box-sizing: border-box;
}

@media (max-width: 960px) {
	.grid2x1 .bx_sidebar { padding-left: 4%; }
}

@media (max-width: 640px) {
	.grid2x1 .bx_content_section,
	.grid2x1 .bx_sidebar {
		width: 100%;
		float: none;
	}

	.grid2x1 .bx_sidebar { padding-left: 3%; }
}

@media (max-width: 479px) {
	.grid2x1 .bx_sidebar { padding-left: 1%; }
}

.catalog-block-header {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	margin: 5px 0;
	padding: 5px 0;
	border-bottom: 2px solid #d9dee6;
	border-bottom-color: var(--primary);
	color: #000;
}
.seo-txt ul {
	list-style-type: disc;        /* маркеры: кружки */
	padding-left: 1.5em;          /* отступ слева для визуального выравнивания */
	margin: 1em 0;                /* отступы сверху/снизу */
}

.seo-txt li {
	margin-bottom: 0.5em;         /* небольшой отступ между пунктами */
	line-height: 1.5;             /* комфортная читаемость */
}

/* Если где-то обнулили list-style — явно верните: */
.seo-txt ul li {
	list-style: inherit;
}
.seo-txt p{
	padding-bottom: 0!important;
}
.seo-txt a{
	text-decoration: underline;
	color: #01549a;
}
.seo-txt a:hover{
	text-decoration: none;
}